*{margin:0; padding:0; box-sizing:border-box; outline:none;}
#tnmainacontainer{background-color:#f2f2f2; width:100%; float:left; font-family:Arial, Helvetica, sans-serif;}
/*.loginbx{ width:40%; margin:50px auto; text-align:center; font-family:Arial, Helvetica, sans-serif;}
.loginbx tr td{ padding:5px; border:1px solid #ee7601;}
.loginbx tr td h2{ font-size:18px; text-align:center; color:#ffffff;}
.loginbx tr td input { padding:10px; border-radius:18px; outline:none; border:2px solid #333333;}input#Button1{ color:#FFFFFF; background:#414143;}
.loginbx tr td input.btnlogin{ padding:10px; border-radius:18px; width:140px;}input#Button1{ color:#FFFFFF; background:#414143;}
.loginbx tr td input.btnlogin:hover { background:#ee7601; color:#fff; cursor:pointer;}
.loginbx .topheading { background:#ee7601;}*/

.header{ margin-bottom:80px;}
.formsections{background-color: white; max-width:580px; margin:50px auto; padding:50px; clear:both;}
.formsections .tblbrd{border:none; width:100%;}
.formsections .tblbrd td{padding:5px; position:relative; font-size:15px;}
.formsections .tblbrd td input[type="text"], .formsections .tblbrd td input[type="password"], .formsections .tblbrd td select{width: 100%; padding: 10px; background-color: #eaeaea; border: none; font-size: 15px; font-family: inherit;}
.formsections .tblbrd td a#sd, .formsections .tblbrd td a#ed{float: right; position: absolute; right:14px; top:17px;}
.formsections .tblbrd td input[type="submit"]{background-color: #30ab86; color: #FFFFFF; width: 150px; border: none; font-size: 16px; text-transform: uppercase; float: left;
    height: 36px; line-height:20px; cursor:pointer;}

